MonoDevelop.Core 0.18.0.0 System.ApplicationException
- Constructor
  Error message.
  Creates an UserException
  Creates a new UserException.
- Constructor
  Error message.
  Detailed description of the error.
  Creates a new UserException.
  Creates a new UserException.
- Property
  System.String Returns the detailed description of the error.The detailed description of the error.This text will usually be shown in the expandable details section of the error dialog.
Exception class used to report errors to the user. To be added.